
Redmine - Feature #10208

Estonian translation

2012-02-12 11:56 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed   

Description

Submitted by Kaitseministeerium.

Related issues:

Related to Redmine - Patch #10782: Better translation for Estonian language Closed

Associated revisions

Revision 8859 - 2012-02-12 11:56 - Jean-Philippe Lang

Adds Estonian translation by Kaitseministeerium (#10208).

Revision 8869 - 2012-02-14 08:58 - Toshi MARUYAMA

Estonian translation updated by John Wilcox (#10208)

History

#1 - 2012-02-12 11:57 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Category set to Translations

- Status changed from New to Closed

- Target version set to 1.4.0

- Resolution set to Fixed

Committed in r8859.

#2 - 2012-02-13 23:31 - John Wilcox

- File et-1.4.0.diff added

- Status changed from Closed to Reopened

Here is a diff for version 1.4.0.

#3 - 2012-02-14 09:00 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Note-2 patch is committed in trunk r8869, thanks.

Files

et-1.4.0.diff 4.82 KB 2012-02-13 John Wilcox

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/8859
https://www.redmine.org/projects/redmine/repository/svn/revisions/8869
http://www.tcpdf.org

